.sf-menu {
	margin-bottom: 40px;
	position: relative;
	padding-top: 17px;
	padding-left:80px;
	text-align:center;
}
.sf-menu>li {
	position: relative;
	float: left;
}
.sf-menu>li>a {
	font-family: 'Raleway', sans-serif;
	padding: 0 10px 4px;
	font-weight:bold;
	width: 122px;
	outline: none;
	font-size: 16px;
	color: #fff;
	text-decoration: none;
	line-height: 18px;
	-webkit-transition: all 0.5s ease; 
    -moz-transition: all 0.5s ease; 
    -o-transition: all 0.5s ease;
}
.sf-menu>li+li {
	margin-left: 10px;
}
.sf-menu>li.current>a, .sf-menu>li.sfHover>a, .sf-menu>li:hover>a {
	color: #0049A2;
	border-bottom: #0049A2 solid 3px;
}
.sf-menu ul {
	z-index: 500;
	padding: 10px 21px 10px;
	position: absolute;
	min-width: 94px;
	top: 30px;
	left: 0;
}
.sf-menu ul a {
	font-weight: 300;
	font-size: 18px;
	font-family: 'Raleway', sans-serif;
	line-height: 30px;
	color: #7ec6c8;
}
.sf-menu ul a:hover{
	color: #3477ac;
	text-decoration: underline;
}
.sf-menu ul ul{
	left: 137px;
	top: 26px;
	min-width: 110px;
}
.sf-menu ul a.sf-with-ul:before {
	content: '';
	width: 7px;
	background: url('../images/arrow1.png') 0 0 no-repeat;
	top: 52px;
	display: block;
	right: 14px;
	position: absolute;
	height: 10px;
}

.sub-menu li{
	background-color:#003;
	border-bottom:3px solid #C00;
	line-height:2;
	width:150px;
}

.sub-menu li a{
	color:#fff !important;
	font-size:14px !important;
}


/*==================================RESPONSIVE LAYOUTS===============================================*/
@media only screen and (max-width: 1199px) {
.sf-menu {
	padding-left:40px;
	padding-top: 17px !important;
}
}

@media only screen and (max-width: 995px) {
.sf-menu {
	padding-top: 17px !important;
	padding-left:20px;
}
}

@media only screen and (max-width: 767px) {

	.sf-menu {display:none ; float: none;}

	.select-menu {
		font: 12px/15px Arial, Helvetica, sans-serif;
		color: #202020;
		width: 100%;
		margin: 10px auto 20px;
		float: none;
    	outline: none;
		border: 1px solid #474646;
		padding-top: 0;
	}
		
}
